
/*-------------------------------------------------*/
/* =  Navigation
/*-------------------------------------------------*/

/* Navigation  */
.nav-wrap {
  float: right;
}

#nav {
  margin-left: auto;
  float: none;
  position: relative;
  margin-right: 0;
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

#nav > select {
  display: none;
}

ul#navlist {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: stretch;
}

ul#navlist li {
  float: none;
  position: relative;
  display: flex;
  align-items: stretch;
}

ul#navlist li a {
  display: flex;
  align-items: center;
  font-size: 17px;
  font-weight: normal;
  color: #000000;
  padding: 0 14px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}

ul#navlist li.current > a,
ul#navlist li > a:hover{
  color: #fff;
  background: #002460;
}

ul#navlist li a:hover {
  color: #fff;}



/* DropDown Menu = Superfish */
.sf-menu {
  line-height: 1.0;
  overflow: visible !important;
}

.sf-menu .sub-menu {
  position: absolute;
  top: -999em;
  width: 183px; /* left offset of submenus need to match (see below) */
  margin: 0 !important;
  padding-left: 0;
  padding-top: 0;
}

.sf-menu ul li {
  width: 100%;
}

.sf-menu li:hover {
  visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
  float: left;
  position: relative;
}

.sf-menu a {
  display: block;
  position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 100%; /* position below the nav item */
  z-index: 99;
}

.sf-menu li:hover li ul,
.sf-menu li.sfHover li ul {
  top: -999em;
}

.sf-menu li li:hover ul,
.sf-menu li li.sfHover ul {
  left: 100%; /* match ul width */
  top: 0;
}

.sf-menu li li:hover li ul,
.sf-menu li li.sfHover li ul {
  top: -999em;
}

.sf-menu li li li:hover ul,
.sf-menu li li li.sfHover ul {
  left: 100%; /* match ul width */
  top: 0;
}

.sf-menu .sub-menu {
  overflow: visible !important;
}

.sf-menu .sub-menu li {
  background: #002460;
  padding-right: 0;
  list-style: none;
  border-bottom: 1px solid #001840;
}


.sf-menu .sub-menu li:hover a{
  color: #000 !important;
  background: #fff !important;
}


.sf-menu .sub-menu a {
  display: block !important;
  width: 100%;
  box-sizing: border-box;
  font-size: 12px !important;
  font-weight: normal;
  color: #fff !important;
  padding: 12px 15px !important;
  line-height: normal;
  font-family: 'Open Sans' !important;
}

  .sub-menu span {
      display: none;
    }

